1

I want to update the QGIS versions that I am using through OSGEO4W. I am currently running QGIS 2.0.1-Dufour (and also have an QGIS 191a229 version) on Windows 7. However, when I go through the advanced installation in OSGEO4W Setup and either select "Direct Connection" or "Use IE5 settings" I get the following message: Unable to get setup.ini from http://download.osgeo.org/osgeo4w. This is not the first time I have updated QGIS versions and I have always gone through "Direct Connection" without problems - this message has never popped up before. As a result, no progress is made and I have no other option than to shut OSGEO4W. Does anyone know why this is happening and what is the best way around this? I am thinking of either installing a standalone version of QGIS or deleting the whole OSGEO4W folder and starting over again.

  • 2
    Try downloading the latest version of the OSGeo4W installer from their website. – underdark Feb 9 '15 at 19:45
  • 1
    Thank you very much! Yes indeed, that did the trick. Should have thought of that myself. – Lopaz Feb 9 '15 at 23:37
2

Sometimes it is necessary to get the latest version of the OSGeo4W installer from the website. The error messages are not always clear but getting the latest installer would the first thing to try.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.